@charset "utf-8";
/* CSS Document */

@font-face {
            font-family: 'opensans';
            src: url('fonts/OpenSans-Regular.ttf');
        }	
        @font-face {
            font-family: 'inter_bold';
            src: url('fonts/Inter-Bold.ttf');
        }	
        
        input[type=submit]{
            font-size: 24px;
            background-color: #ff1933;
            color: #fff;
            border-width: 0px;
            padding: 15px;
            cursor: hand;
            border-radius: 25px;
        }
        
        button{
            font-size: 24px;
            background-color: #ff1933;
            color: #fff;
            border-width: 0px;
            padding: 15px;
            cursor: hand;
            border-radius: 25px;
        }
        
        input[type=text]{
            font-size: 24px;
            border: 0px solid #010238;
            border-bottom: 2px solid #010238;
            width: 100%;
            height: 50px;
            padding-left: 10px;
        }

        textarea {
            font-size: 24px;
            border: 0px solid #010238;
            border-bottom: 2px solid #010238;
            width: 100%;
            padding-left: 10px;
        }	
        
        textarea:focus {
            outline: none;
            background-color: #eee;
        }	
        
        input[type=text]:focus {
            outline: none;
            background-color: #eee;
        }
        
        select{
            font-size: 24px;
            border: 0px solid #010238;
            border-bottom: 2px solid #010238;
            width: 100%;
            height: 50px;
            padding-left: 10px;
        }	
        
        input[type=checkbox] {
            transform: scale(3);
        }
        
        a {
            color: #010238;
            text-decoration: none;
        }
        
        a:hover {
            color: #010238;
            text-decoration: underline;
        }
        
        body {
            color: #010238;
            font-family: opensans;
            font-size: 18px;
            background-image: url(https://bizea.com.pl/wp-content/uploads/2025/06/background_formularze.gif);
            margin: 0px;
        }
        
        td {
            line-height: 30px;
            font-size: 24px;
        }	
        
        .naglowek_formularza {
            font-family: inter_bold;
            font-size: 28px;
            background-color: #f3f3f6;
            border-radius: 15px;
            width: 100%;
            padding: 15px;
        }
        
        .naglowek {
            font-family: inter_bold;
            font-size: 30px;
        }	
        
        .tytul {
            padding-top: 10px;
            padding-right: 5px;
            padding-bottom: 5px;
            padding-left: 5px;
        }
        
        .style1 {
            font-size: 18px;
            font-weight: normal;
        }
        
        .wybrany {
            font-family: inter_bold;
            font-size: 18px;
            font-weight: bold;
        }	
        
        .style2 {
            font-size: 18px;
            color: #FF0000;
            font-weight: bold;
        }
        
        .style4 {
            font-size: 14px;
            line-height: 20px;
        }
        
        .style5 {
            font-size: 14px;
            font-style: italic;
        }
        
        @media only screen and (max-width: 1200px) {
            .kontener {
                margin-left: auto;
                margin-right: auto;
                padding-left: 10px;
                padding-right: 10px;	
            }
        }	
        
        @media only screen and (min-width: 1200px) {
            .kontener {
                margin-left: auto;
                margin-right: auto;
                width: 1000px;
            }
        }
        
        .kontener {
            margin-left: auto;
            margin-right: auto;
            width: 1200px;
            background-color: white;
            padding: 30px;
        }
        
        ul {
            display: block;
            list-style-type: disc;
            margin-block-start: 1em;
            margin-block-end: 1em;
            padding-inline-start: 40px;
            unicode-bidi: isolate;
        }
        
        li {
            list-style: none outside;
            margin-bottom: 20px;
        }
        
        .woocommerce.archive .product__products-list .product .woocommerce-loop-product__link, 
        .woocommerce.archive .categories .product .woocommerce-loop-product__link {
            width: 279px;
            display: flex;
            flex-direction: column;
            justify-content: center;
        }
        
        .product__img {
            width: 279px;
            height: 279px;
            background: #EAF5FB;
            border-radius: 40px;
            display: flex;
            justify-content: center;
            align-items: center;
            margin-bottom: 15px;
        }	
        
        .product__img {
            position: relative;
            overflow: hidden;
        }	
        
        .woocommerce.archive .product__products-list .product img, 
        .woocommerce.archive .product__products-list .categories__cat-img img, 
        .woocommerce.archive .categories .product img, 
        .woocommerce.archive .categories .categories__cat-img img {
            height: auto;
            max-width: 100%;
            width: auto;
            object-fit: contain;
            background-position: center;
            border-radius: 40px;
            margin: auto;
        }	
        
        img {
            overflow-clip-margin: content-box;
            overflow: clip;
        }	
        
        h2 {
            font-family: "inter_bold";
            font-style: normal;
            font-weight: 500;
            font-size: 18px !important;
            line-height: 140%;
            padding: 0 10px !important;
            width: 279px;
            color: #010238;
        }	
        
        .tlo_grupy {
            background-color: #f3f3f6;
            padding: 15px;
            border-radius: 15px;
        }	
        
        .checkbox_kafel {
            position: relative;
            bottom: -35%;
            left: -17%;
        }
        
        .error {
            color: red;
            font-size: 14px;
        }

        /* Added to fix label overlap with checkbox */
        label[for="czy_inna_zszywka"] {
            margin-left: 10px;
        }